@charset "utf-8";
.icon,.icon.withtext {
	background-image:url(/Images/Sprites/icons.png);
	background-repeat:no-repeat;
	min-height: 16px;
	display:inline-block;
	min-width: 16px;
}
.icon.withtext {
	max-height: 16px;
	padding-left: 18px;
	line-height: 16px;
}
.toprightedit {
	position:fixed; 
	top: 0px; 
	right: 30px;
	background: #F3F3F3;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 5px;
	-webkit-border-radius: 0 0 10px 10px;
 	border-radius: 0 0 10px 10px; 
}
.bottomrightedit {
	position:fixed; 
	bottom: 0px; 
	right: 30px;
	background: #F3F3F3;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	padding: 5px;
	-webkit-border-radius: 10px 10px 0 0;
 	border-radius: 10px 10px 0 0; 
}
.toprighteditdark {
	position:fixed; 
	top: 0px; 
	right: 30px;
	background: #000033;
	padding: 5px;
	-webkit-border-radius: 0 0 10px 10px;
 	border-radius: 0 0 10px 10px; 
	font-size:16px;
	height:20px;
}
.bottomrighteditdark {
	position:fixed;
	bottom: 0px;
	right: 30px;
	background: #000033;
	padding: 5px 10px;
	-webkit-border-radius: 10px 10px 0 0;
 	border-radius: 10px 10px 0 0; 
	font-size:16px;
	height:20px;
	border-top:2px #FFFFFF solid;
}

.bottomlefteditdark {
	position:fixed;
	bottom: 0px;
	left: 30px;
	background: #000033;
	padding: 5px 10px;
	-webkit-border-radius: 10px 10px 0 0;
 	border-radius: 10px 10px 0 0; 
	font-size:20px;
	height:20px;
	border-top:2px #FFFFFF solid;
}

.toprightedit a,.bottomrightedit a,.toprighteditdark a,.bottomrighteditdark a {
	margin-right: 4px;
}
.toprightedit .rsslarge,.bottomrightedit .rsslarge,.toprighteditdark .rsslarge,.bottomrighteditdark .rsslarge {
	margin-right: 4px;
}
.icon.blank {
	background-image:none;
	background-repeat:no-repeat;
}
.icon.wiki {
	background-position: 0px 0px;
}
.icon.site {
	background-position: 0 -32px;	
}
.icon.podcast,.icon.podcasts {
	background-position: 0 -96px;
}
.icon.sitenew {
	background-position: 0 -48px;	
}
.icon.sitemanager{
	background-position: 0 -240px;
}
.icon.print {
	background-position: 0 -512px;
}
.icon.minimise {
	background-position: 0 -672px;
}
.icon.maximise {
	background-position: 0 -656px;
}
.icon.subscribe {
	background-position: 0 -272px;
}
.icon.new,.icon.edit {
	background-position: 0 -272px;
}
.rsstiny {
	background-position: 0 -432px;	
}
.icon.rsslarge {
	background-position: 0 -448px;
}
.icon.save {
	background-position: 0 -256px;
}
.icon.back {
	background-position: 0 -368px;
}
.icon.backdisabled {
	background-position: 0 -384px;
}
.icon.forward {
	background-position: 0 -400px;
}
.icon.forwarddisabled {
	background-position: 0 -416px;
}
.icon.user {
	background-position: 0 -64px;
}
.icon.newuser {
	background-position: 0 -80px;
}
.icon.merge,.icon.clock {
	background-position: 0 -464px;
}
.icon.reply {
	background-position: 0 0;
}
.icon.expandreplies,.icon.forum {
	background-position: 0 -192px;
}
.icon.down {
	background-position: 0 -320px;
}
.icon.up {
	background-position: 0 -304px;
}
.icon.poll {
	background-position: 0 -208px;
}
.icon.close,.icon.delete,.icon.cancel {
	background-position: 0 -288px;
}
.icon.closedisabled,.icon.deletedisabled,.icon.canceldisabled {
	background-position: 0 -592px;
}
.icon.copy {
	background-position: 0 -512px;
}
.icon.page {
	background-position: 0 -528px;
}
.icon.folder {
	background-position: 0 -480px;
}
.icon.locked,.icon.forced {
	background-position: 0 -496px;
}
.icon.error {
	background-position: 0 -528px;
}
.icon.advancedsettings {
	background-position: 0 -576px;
}
.icon.tag {
	background-position: 0 -608px;
}
.icon.pause {
	background-position: 0 -624px;
}
.icon.play {
	background-position: 0 -640px;
}

.PageErroIcon {
	background-image:url(/Images/Sprites/error.gif);
	background-repeat:no-repeat;
	min-height: 72px;
	min-width: 72px;
}